:root {
  --wx1zig0: "Plus Jakarta Sans", sans-serif;
  --wx1zig1: Source Code Pro, Firacode, Hasklig, Menlo, monospace;
  --wx1zig2: normal 10px/14px "Plus Jakarta Sans", sans-serif;
  --wx1zig3: normal 12px/16px "Plus Jakarta Sans", sans-serif;
  --wx1zig4: normal 14px/24px "Plus Jakarta Sans", sans-serif;
  --wx1zig5: normal 16px/22px "Plus Jakarta Sans", sans-serif;
  --wx1zig6: 400;
  --wx1zig7: 700;
  --wx1zig8: 4px;
  --wx1zig9: 8px;
  --wx1ziga: 16px;
  --wx1zigb: 100%;
  --wx1zigc: 44px;
  --wx1zigd: opacity 300ms ease, transform 300ms ease;
  --wx1zige: opacity 200ms ease, transform 200ms ease;
  --wx1zigf: opacity 100ms ease, transform 100ms ease;
  --wx1zigg: 0;
  --wx1zigh: 2px;
  --wx1zigi: 4px;
  --wx1zigj: 8px;
  --wx1zigk: 12px;
  --wx1zigl: 16px;
  --wx1zigm: 20px;
  --wx1zign: 24px;
  --wx1zigo: 32px;
  --wx1zigp: 40px;
  --wx1zigq: 28px;
  --wx1zigr: 32px;
  --wx1zigs: 36px;
}
._1hhl7kp0 {
  --_1hhl7kp1: Whyte, -apple-system, sans-serif;
  --_1hhl7kp2: 32px;
  --_1hhl7kp3: 24px;
  --_1hhl7kp4: 20px;
  --_1hhl7kp5: 16px;
  --_1hhl7kp6: 40px;
  --_1hhl7kp7: 32px;
  --_1hhl7kp8: 28px;
  --_1hhl7kp9: 24px;
  --_1hhl7kpa: normal;
  --_1hhl7kpb: "Inter", -apple-system, sans-serif;
  --_1hhl7kpc: 32px;
  --_1hhl7kpd: 24px;
  --_1hhl7kpe: 18px;
  --_1hhl7kpf: 16px;
  --_1hhl7kpg: 14px;
  --_1hhl7kph: 12px;
  --_1hhl7kpi: 10px;
  --_1hhl7kpj: 48px;
  --_1hhl7kpk: 36px;
  --_1hhl7kpl: 28px;
  --_1hhl7kpm: 24px;
  --_1hhl7kpn: 20px;
  --_1hhl7kpo: 16px;
  --_1hhl7kpp: 12px;
  --_1hhl7kpq: 400;
  --_1hhl7kpr: 500;
  --_1hhl7kps: 550;
  --_1hhl7kpt: geistMono, 'SF Mono', SFMono-Regular, ui-monospace, Menlo, Consolas, monospace;
  --_1hhl7kpu: 16px;
  --_1hhl7kpv: 14px;
  --_1hhl7kpw: 12px;
  --_1hhl7kpx: 24px;
  --_1hhl7kpy: 20px;
  --_1hhl7kpz: 16px;
  --_1hhl7kp10: normal;
  --_1hhl7kp11: 14px;
  --_1hhl7kp12: 18px;
  --_1hhl7kp13: 24px;
  --_1hhl7kp14: 32px;
  --_1hhl7kp15: 36px;
  --_1hhl7kp16: 40px;
  --_1hhl7kp17: 2px;
  --_1hhl7kp18: 4px;
  --_1hhl7kp19: 6px;
  --_1hhl7kp1a: 8px;
  --_1hhl7kp1b: 10px;
  --_1hhl7kp1c: 12px;
  --_1hhl7kp1d: 16px;
  --_1hhl7kp1e: 20px;
  --_1hhl7kp1f: var(--_176lqry0);
  --_1hhl7kp1g: var(--_176lqry1);
  --_1hhl7kp1h: var(--_176lqry2);
  --_1hhl7kp1i: #FFFFFF;
  --_1hhl7kp1j: #F8F8FA;
  --_1hhl7kp1k: #E4E4EA1A;
  --_1hhl7kp1l: #CACADA1A;
  --_1hhl7kp1m: #FDE0E0;
  --_1hhl7kp1n:  0px 0px 0px 1px rgba(32, 39, 44, 0.08),  0px 1px 1px 0px rgba(32, 39, 44, 0.08);
  --_1hhl7kp1o: drop-shadow( 0px 0px 0px 1px rgba(32, 39, 44, 0.08)) drop-shadow( 0px 1px 1px 0px rgba(32, 39, 44, 0.08));
  --_1hhl7kp1p: #FFFFFF;
  --_1hhl7kp1q: 0px 1px 2px 0px rgba(32, 39, 44, 0.24), 0px 2px 6px 2px rgba(32, 39, 44, 0.08), 0px 2px 8px 0px rgba(32, 39, 44, 0.08);
  --_1hhl7kp1r: drop-shadow(0px 1px 2px 0px rgba(32, 39, 44, 0.24)) drop-shadow(0px 2px 6px 2px rgba(32, 39, 44, 0.08)) drop-shadow(0px 2px 8px 0px rgba(32, 39, 44, 0.08));
  --_1hhl7kp1s: #FFFFFF;
  --_1hhl7kp1t: 0px 1px 2px 0px rgba(32, 39, 44, 0.24), 0px 2px 8px 2px rgba(32, 39, 44, 0.08), 0px 2px 16px 0px rgba(32, 39, 44, 0.08);
  --_1hhl7kp1u: drop-shadow(0px 1px 2px 0px rgba(32, 39, 44, 0.24)) drop-shadow(0px 2px 8px 2px rgba(32, 39, 44, 0.08)) drop-shadow(0px 2px 16px 0px rgba(32, 39, 44, 0.08));
  --_1hhl7kp1v: #FFFFFF;
  --_1hhl7kp1w: rgba(32, 39, 44, 0.08) 0px 1px 2px, rgba(32, 39, 44, 0.08) 0px 2px 4px, rgba(32, 39, 44, 0.08) 0px 4px 8px, rgba(32, 39, 44, 0.08) 0px 8px 16px, rgba(32, 39, 44, 0.08) 0px 16px 32px, rgba(32, 39, 44, 0.16) 0px 32px 64px;
  --_1hhl7kp1x: drop-shadow(rgba(32, 39, 44, 0.08) 0px 1px 2px) drop-shadow(rgba(32, 39, 44, 0.08) 0px 2px 4px) drop-shadow(rgba(32, 39, 44, 0.08) 0px 4px 8px) drop-shadow(rgba(32, 39, 44, 0.08) 0px 8px 16px) drop-shadow(rgba(32, 39, 44, 0.08) 0px 16px 32px) drop-shadow(rgba(32, 39, 44, 0.16) 0px 32px 64px);
  --_1hhl7kp1y: #FFFFFF;
  --_1hhl7kp1z: #141414;
  --_1hhl7kp20: #6F6F7B;
  --_1hhl7kp21: #009655;
  --_1hhl7kp22: #F5B458;
  --_1hhl7kp23: #E33D3D;
  --_1hhl7kp24: #5C67F4;
  --_1hhl7kp25: #474DE2;
  --_1hhl7kp26: #3436C5;
  --_1hhl7kp27: #7B92FE;
  --_1hhl7kp28: #9898A9;
  --_1hhl7kp29: #CACADA;
  --_1hhl7kp2a: #141414;
  --_1hhl7kp2b: #5C67F4;
  --_1hhl7kp2c: #009655;
  --_1hhl7kp2d: #F5B458;
  --_1hhl7kp2e: #E33D3D;
  --_1hhl7kp2f: #5C67F4;
  --_1hhl7kp2g: #5C67F4;
  --_1hhl7kp2h: #EDEDF2;
  --_1hhl7kp2i: #F4F4F8;
  --_1hhl7kp2j: #CACADA;
  --_1hhl7kp2k: #5C67F4;
  --_1hhl7kp2l: #1E1E25;
  --_1hhl7kp2m: #1B1B1E;
  --_1hhl7kp2n: #141414;
  --_1hhl7kp2o: #E4E4EA;
  --_1hhl7kp2p: #FFFFFF;
  --_1hhl7kp2q: #FFFFFF;
  --_1hhl7kp2r: #FFFFFF;
  --_1hhl7kp2s: #FFFFFF;
  --_1hhl7kp2t: #FFFFFF;
  --_1hhl7kp2u: #FFFFFF;
  --_1hhl7kp2v: #FFFFFF;
  --_1hhl7kp2w: #FFFFFF;
  --_1hhl7kp2x: #FFFFFF;
  --_1hhl7kp2y: 0px 1px 2px 0px rgba(32, 39, 44, 0.24), 0px 2px 6px 2px rgba(32, 39, 44, 0.08), 0px 2px 8px 0px rgba(32, 39, 44, 0.08), 0px 1px 1px 0px rgba(32, 39, 44, 0.04), 0px -1px 1px 1px rgba(0, 0, 0, 0.12) inset, 0px 1px 2px 0px rgba(255, 255, 255, 0.12) inset;
  --_1hhl7kp2z: 0px 1px 2px 0px rgba(32, 39, 44, 0.24), 0px 2px 8px 2px rgba(32, 39, 44, 0.08), 0px 2px 16px 0px rgba(32, 39, 44, 0.08), 0px 1px 1px 0px rgba(32, 39, 44, 0.04), 0px -1px 1px 1px rgba(0, 0, 0, 0.12) inset, 0px 1px 2px 0px rgba(255, 255, 255, 0.12) inset;
  --_1hhl7kp30: 0px 1px 2px 0px rgba(32, 39, 44, 0.24), 0px 2px 8px 2px rgba(32, 39, 44, 0.08), 0px 2px 16px 0px rgba(32, 39, 44, 0.08), 0px 1px 1px 0px rgba(32, 39, 44, 0.04), 0px -1px 1px 1px rgba(0, 0, 0, 0.12) inset, 0px 1px 2px 0px rgba(255, 255, 255, 0.12) inset;
  --_1hhl7kp31: none;
  --_1hhl7kp32: 0px 0px 0px 2px #5C67F4;
  --_1hhl7kp33: #4B4B59;
  --_1hhl7kp34: #FFFFFF;
  --_1hhl7kp35: #F8F8FA;
  --_1hhl7kp36: #E4E4EA;
  --_1hhl7kp37: none;
  --_1hhl7kp38: #141414;
  --_1hhl7kp39: #141414;
  --_1hhl7kp3a: #141414;
  --_1hhl7kp3b: #9898A9;
  --_1hhl7kp3c: #141414;
  --_1hhl7kp3d: #141414;
  --_1hhl7kp3e: #141414;
  --_1hhl7kp3f: #9898A9;
  --_1hhl7kp3g: #FFFFFF;
  --_1hhl7kp3h: 0px 0px 0px 1px rgba(22, 26, 38, 0.08) inset, 0px 0px 3px 1px rgba(255, 255, 255, 0.2) inset, 0px -1px 2px 0px rgba(0, 0, 0, 0.12) inset;;
  --_1hhl7kp3i: 0px 0px 0px 1px rgba(22, 26, 38, 0.16) inset, 0px 0px 3px 1px rgba(255, 255, 255, 0.2) inset, 0px -1px 2px 0px rgba(0, 0, 0, 0.12) inset;;
  --_1hhl7kp3j: 0px 0px 0px 1px rgba(22, 26, 38, 0.16) inset, 0px 0px 3px 1px rgba(255, 255, 255, 0.2) inset, 0px -1px 2px 0px rgba(0, 0, 0, 0.12) inset;;
  --_1hhl7kp3k: 0px 0px 0px 1px rgba(22, 26, 38, 0.08) inset, 0px 0px 3px 1px rgba(255, 255, 255, 0.2) inset, 0px -1px 2px 0px rgba(0, 0, 0, 0.12) inset;;
  --_1hhl7kp3l: 0px 0px 0px 2px #5C67F4;
  --_1hhl7kp3m: none;
  --_1hhl7kp3n: none;
  --_1hhl7kp3o: #CACADA33;
  --_1hhl7kp3p: #9898A91A;
  --_1hhl7kp3q: ;
  --_1hhl7kp3r: #141414;
  --_1hhl7kp3s: #141414;
  --_1hhl7kp3t: #141414;
  --_1hhl7kp3u: #9898A9;
  --_1hhl7kp3v: #9898A9;
  --_1hhl7kp3w: #141414;
  --_1hhl7kp3x: #141414;
  --_1hhl7kp3y: #CACADA;
  --_1hhl7kp3z: #141414;
  --_1hhl7kp40: none;
  --_1hhl7kp41: none;
  --_1hhl7kp42: none;
  --_1hhl7kp43: none;
  --_1hhl7kp44: 0px 0px 0px 2px #5C67F4;
  --_1hhl7kp45: none;
  --_1hhl7kp46: #E33D3D;
  --_1hhl7kp47: #CE1529;
  --_1hhl7kp48: #9B051B;
  --_1hhl7kp49: #F2AEAE;
  --_1hhl7kp4a: #FFFFFF;
  --_1hhl7kp4b: #FFFFFF;
  --_1hhl7kp4c: #FFFFFF;
  --_1hhl7kp4d: #FFFFFF;
  --_1hhl7kp4e: #FFFFFF;
  --_1hhl7kp4f: #FFFFFF;
  --_1hhl7kp4g: #FFFFFF;
  --_1hhl7kp4h: #FFFFFF;
  --_1hhl7kp4i: #FFFFFF;
  --_1hhl7kp4j: 0px 0px 0px 2px #5C67F4;
  --_1hhl7kp4k: none;
  --_1hhl7kp4l: none;
  --_1hhl7kp4m: none;
  --_1hhl7kp4n: none;
  --_1hhl7kp4o: none;
  --_1hhl7kp4p: #F5B458;
  --_1hhl7kp4q: #C78800;
  --_1hhl7kp4r: #A66900;
  --_1hhl7kp4s: hsl(from #F5D9AB h calc(s * 0.95) l);
  --_1hhl7kp4t: #FFFFFF;
  --_1hhl7kp4u: #FFFFFF;
  --_1hhl7kp4v: #FFFFFF;
  --_1hhl7kp4w: hsl(from #F5D9AB h calc(s * 0.6) 45%);
  --_1hhl7kp4x: #FFFFFF;
  --_1hhl7kp4y: #FFFFFF;
  --_1hhl7kp4z: #FFFFFF;
  --_1hhl7kp50: hsl(from #F5D9AB h calc(s * 0.5) 60%);
  --_1hhl7kp51: #FFFFFF;
  --_1hhl7kp52: 0px 0px 0px 2px #5C67F4;
  --_1hhl7kp53: none;
  --_1hhl7kp54: none;
  --_1hhl7kp55: none;
  --_1hhl7kp56: none;
  --_1hhl7kp57: none;
  --_1hhl7kp58: none;
  --_1hhl7kp59: #F5B4581A;
  --_1hhl7kp5a: #C788001A;
  --_1hhl7kp5b: none;
  --_1hhl7kp5c: #794900;
  --_1hhl7kp5d: #472800;
  --_1hhl7kp5e: #170F00;
  --_1hhl7kp5f: hsl(from #F5D9AB h calc(s * 0.5) 40%);
  --_1hhl7kp5g: #A66900;
  --_1hhl7kp5h: #794900;
  --_1hhl7kp5i: #472800;
  --_1hhl7kp5j: hsl(from #F5D9AB h calc(s * 0.5) 60%);
  --_1hhl7kp5k: #141414;
  --_1hhl7kp5l: none;
  --_1hhl7kp5m: none;
  --_1hhl7kp5n: none;
  --_1hhl7kp5o: none;
  --_1hhl7kp5p: 0px 0px 0px 2px #5C67F4;
  --_1hhl7kp5q: none;
  --_1hhl7kp5r: #FFFFFF;
  --_1hhl7kp5s: #FFFFFF;
  --_1hhl7kp5t: #FFFFFF;
  --_1hhl7kp5u: #F8F8FA;
  --_1hhl7kp5v: #E4E4EA;
  --_1hhl7kp5w: transparent;
  --_1hhl7kp5x: #E4E4EA;
  --_1hhl7kp5y: #F8F8FA;
  --_1hhl7kp5z: #E33D3D;
  --_1hhl7kp60: #141414;
  --_1hhl7kp61: #6F6F7B;
  --_1hhl7kp62: #141414B3;
  --_1hhl7kp63: 0px 1px 2px 0px rgba(32, 39, 44, 0.24), 0px 2px 8px 2px rgba(32, 39, 44, 0.08), 0px 2px 16px 0px rgba(32, 39, 44, 0.08);
  --_1hhl7kp64: ;
  --_1hhl7kp65: #F8F8FA;
  --_1hhl7kp66: #F8F8FA;
  --_1hhl7kp67: #FFFFFF;
  --_1hhl7kp68: #FFFFFF;
  --_1hhl7kp69: #1E1E25;
  --_1hhl7kp6a: #F8F8FA;
  --_1hhl7kp6b: #F8F8FA;
  --_1hhl7kp6c: #141414;
  --_1hhl7kp6d: #E4E4EA;
  --_1hhl7kp6e: #CACADA;
  --_1hhl7kp6f: none;
  --_1hhl7kp6g: #E4E4EA;
  --_1hhl7kp6h: none;
  --_1hhl7kp6i: #141414;
  --_1hhl7kp6j: #9898A9;
  --_1hhl7kp6k: #FFFFFF;
  --_1hhl7kp6l: #E4E4EA;
  --_1hhl7kp6m: #E4E4EA;
  --_1hhl7kp6n: #CACADA;
  --_1hhl7kp6o: #5C67F4;
  --_1hhl7kp6p: #474DE2;
  --_1hhl7kp6q: #E4E4EA;
  --_1hhl7kp6r: #FFFFFF;
  --_1hhl7kp6s: #FFFFFF;
  --_1hhl7kp6t: #E4E4EA;
  --_1hhl7kp6u: #EDEDF2;
  --_1hhl7kp6v: #FFFFFF;
  --_1hhl7kp6w: none;
  --_1hhl7kp6x: #F8F8FA;
  --_1hhl7kp6y: #E4E4EA;
  --_1hhl7kp6z: #E3ECFF80;
  --_1hhl7kp70: #E3ECFF;
  --_1hhl7kp71: #474DE2;
  --_1hhl7kp72: #FFFFFF;
  --_1hhl7kp73: #F8F8FA;
  --_1hhl7kp74: #E4E4EA;
  --_1hhl7kp75: #E3ECFF80;
  --_1hhl7kp76: #E3ECFF;
  --_1hhl7kp77: none;
  --_1hhl7kp78: #CACADA1A;
  --_1hhl7kp79: #CACADA1A;
  --_1hhl7kp7a: #E3ECFF;
  --_1hhl7kp7b: #141414;
  --_1hhl7kp7c: #141414;
  --_1hhl7kp7d: #141414;
  --_1hhl7kp7e: #000014;
  --_1hhl7kp7f: #9898A9;
  --_1hhl7kp7g: #CACADA;
  --_1hhl7kp7h: #9898A9;
  --_1hhl7kp7i: #9898A9;
  --_1hhl7kp7j: #000014;
  --_1hhl7kp7k: none;
  --_1hhl7kp7l: #14141480;
  --_1hhl7kp7m: #5C67F4;
  --_1hhl7kp7n: #FFFFFF;
  --_1hhl7kp7o: none;
  --_1hhl7kp7p: #CACADA1A;
  --_1hhl7kp7q: #CACADA1A;
  --_1hhl7kp7r: #141414;
  --_1hhl7kp7s: #9898A9;
  --_1hhl7kp7t: #141414;
  --_1hhl7kp7u: #141414;
  --_1hhl7kp7v: #9898A9;
  --_1hhl7kp7w: #9898A9;
  --_1hhl7kp7x: #9898A9;
  --_1hhl7kp7y: #FFFFFF;
  --_1hhl7kp7z: #CACADA1A;
  --_1hhl7kp80: #CACADA33;
  --_1hhl7kp81: #F8F8FA;
  --_1hhl7kp82: #9898A9;
  --_1hhl7kp83: #E4E4EA;
  --_1hhl7kp84: #141414;
  --_1hhl7kp85: #DEFFE8;
  --_1hhl7kp86: #3FD484;
  --_1hhl7kp87: #C1FCD4;
  --_1hhl7kp88: #021609;
  --_1hhl7kp89: #FEF1DA;
  --_1hhl7kp8a: #F5B458;
  --_1hhl7kp8b: #F5D9AB;
  --_1hhl7kp8c: #170F00;
  --_1hhl7kp8d: #FDE0E0;
  --_1hhl7kp8e: #E33D3D;
  --_1hhl7kp8f: #F2AEAE;
  --_1hhl7kp8g: #1C0000;
  --_1hhl7kp8h: #E3ECFF;
  --_1hhl7kp8i: #5C67F4;
  --_1hhl7kp8j: #BFCFFF;
  --_1hhl7kp8k: #000014;
  --_1hhl7kp8l: #F2EEFB;
  --_1hhl7kp8m: #7E4FE3;
  --_1hhl7kp8n: #D8CAF7;
  --_1hhl7kp8o: #1D0E3F;
  --_1hhl7kp8p: #CACADA3D;
  --_1hhl7kp8q: #CACADA;
  --_1hhl7kp8r: #CACADA3D;
  --_1hhl7kp8s: #E4E4EA;
  --_1hhl7kp8t: #141414;
  --_1hhl7kp8u: #CACADA3D;
  --_1hhl7kp8v: #F5D9AB;
  --_1hhl7kp8w: #141414;
  --_1hhl7kp8x: #E33D3D;
  --_1hhl7kp8y: #CE1529;
  --_1hhl7kp8z: 0px 0px 0px 1.5px #FFFFFF, 0px 0px 0px 3px rgba(233, 129, 129, 0.24);
  --_1hhl7kp90: #FFFFFF;
  --_1hhl7kp91: #FDE0E0;
  --_1hhl7kp92: #F2AEAE;
  --_1hhl7kp93: #CE1529;
  --_1hhl7kp94: #DEFFE8;
  --_1hhl7kp95: #C1FCD4;
  --_1hhl7kp96: #0BBA6C;
  --_1hhl7kp97: #CACADA3D;
  --_1hhl7kp98: #E4E4EA;
  --_1hhl7kp99: #6F6F7B;
  --_1hhl7kp9a: #E3ECFF;
  --_1hhl7kp9b: #3436C5;
  --_1hhl7kp9c: #FFFFFF;
  --_1hhl7kp9d: #F8F8FA;
  --_1hhl7kp9e: #CACADA33;
  --_1hhl7kp9f: #E4E4EA;
  --_1hhl7kp9g: #E33D3D;
  --_1hhl7kp9h: #F5B458;
  --_1hhl7kp9i: #9898A9;
  --_1hhl7kp9j: #E4E4EA;
  --_1hhl7kp9k: #9898A9;
  --_1hhl7kp9l: #E4E4EA;
  --_1hhl7kp9m: 4px;
  --_1hhl7kp9n: 6px;
  --_1hhl7kp9o: 8px;
  --_1hhl7kp9p: 50%;
  --_1hhl7kp9q: 0px 0px 0px 1px #FFFFFF;
  --_1hhl7kp9r: #FFFFFF;
  --_1hhl7kp9s: #141414;
  --_1hhl7kp9t: #F8F8FA;
  --_1hhl7kp9u: #E4E4EA;
  --_1hhl7kp9v: #4B4B59;
  --_1hhl7kp9w: #E4E4EA;
  --_1hhl7kp9x: #141414;
  --_1hhl7kp9y: #4B4B59;
  --_1hhl7kp9z: #F8F8FA;
  --_1hhl7kpa0: #E4E4EA;
  --_1hhl7kpa1: #F8F8FA;
  --_1hhl7kpa2: #E4E4EA;
  --_1hhl7kpa3: #E3ECFF;
  --_1hhl7kpa4: #9DAEFE;
  --_1hhl7kpa5: #141414;
  --_1hhl7kpa6: #FFFFFF;
  --_1hhl7kpa7: #4B4B59;
  --_1hhl7kpa8: #9898A9;
  --_1hhl7kpa9: #3FD484;
  --_1hhl7kpaa: #E33D3D;
  --_1hhl7kpab: #CACADA1A;
  --_1hhl7kpac: #E4E4EA;
  --_1hhl7kpad: #CACADA;
  --_1hhl7kpae: #9898A9;
  --_1hhl7kpaf: #4B4B59;
  --_1hhl7kpag: #FFFFFF;
  --_1hhl7kpah: #F8F8FA;
  --_1hhl7kpai: #E4E4EA1A;
  --_1hhl7kpaj: #E4E4EA;
  --_1hhl7kpak: #CACADA;
  --_1hhl7kpal: #F8F8FA;
  --_1hhl7kpam: #9898A9;
  --_1hhl7kpan: #4B4B59;
  --_1hhl7kpao: #E4E4EA;
  --_1hhl7kpap: #1E1E25;
  --_1hhl7kpaq: #4B4B59;
  --_1hhl7kpar: #E4E4EA1A;
  --_1hhl7kpas: #6F6F7B;
  --_1hhl7kpat: #9898A9;
  --_1hhl7kpau: #F8F8FA;
  --_1hhl7kpav: #9898A9;
  --_1hhl7kpaw: #E4E4EA;
  --_1hhl7kpax: #FFFFFF;
  --_1hhl7kpay: #141414;
  --_1hhl7kpaz: #1E1E25;
  --_1hhl7kpb0: #141414;
  --_1hhl7kpb1: #FFFFFF;
  --_1hhl7kpb2: #F8F8FA;
  --_1hhl7kpb3: #4B4B59;
  --_1hhl7kpb4: #CACADA;
  --_1hhl7kpb5: #9898A9;
  --_1hhl7kpb6: #FEF1DA;
  --_1hhl7kpb7: #FAE8CC;
  --_1hhl7kpb8: #794900;
  --_1hhl7kpb9: #C78800;
  --_1hhl7kpba: #794900;
  --_1hhl7kpbb: #FEF1DA;
  --_1hhl7kpbc: #170F00;
  --_1hhl7kpbd: #F8F8FA;
  --_1hhl7kpbe: rgba(227, 236, 255, 0.4);
  --_1hhl7kpbf: #141414;
  --_1hhl7kpbg: #F8F8FA;
  --_1hhl7kpbh: #141414;
  --_1hhl7kpbi: #FEF1DA;
  --_1hhl7kpbj: #794900;
  --_1hhl7kpbk: #FFFFFF;
  --_1hhl7kpbl: #CACADA33;
  --_1hhl7kpbm: #CACADA1A;
  --_1hhl7kpbn: #6F6F7B33;
  --_1hhl7kpbo: #FDE0E0;
  --_1hhl7kpbp: #E33D3D;
  --_1hhl7kpbq: #FFFFFF;
  --_1hhl7kpbr: #FEF1DA;
  --_1hhl7kpbs: #794900;
  --_1hhl7kpbt: #ECC184;
  --_1hhl7kpbu: #14141480;
  --_1hhl7kpbv: #CACADA33;
  --_1hhl7kpbw: linear-gradient(
      135deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.3) 20%,
      rgba(255, 255, 255, 0.5) 60%,
      rgba(255, 255, 255, 0) 100%
    );
  --_1hhl7kpbx: #C1FCD4;
  --_1hhl7kpby: #3FD484;
  --_1hhl7kpbz: #FCD6C5;
  --_1hhl7kpc0: #E78450;
  --_1hhl7kpc1: 0px 0px 0px 2px transparent;
  --_1hhl7kpc2: 0px 0px 0px 2px #5C67F4;
  --_1hhl7kpc3: 0px 0px 0px 2px #E33D3D;
  --_1hhl7kpc4: 0px 0px 0px 2px #F5B458;
  --_1hhl7kpc5: 3px 0px 0px 0px #5C67F4 inset;;
  --_1hhl7kpc6: #141414;
  --_1hhl7kpc7: #E4E4EA;
  --_1hhl7kpc8: #141414;
  --_1hhl7kpc9: #9898A9;
  --_1hhl7kpca: #5C67F4;
  --_1hhl7kpcb: #7C2E85;
  --_1hhl7kpcc: #5865F2;
  --_1hhl7kpcd: #7f85f5;
  --_1hhl7kpce: #5C67F4;
  --_1hhl7kpcf: #9DAEFE;
  --_1hhl7kpcg: #3FD484;
  --_1hhl7kpch: #97F3B8;
  --_1hhl7kpci: #E78450;
  --_1hhl7kpcj: #F8B797;
  --_1hhl7kpck: #CACADA;
  --_1hhl7kpcl: #DEFFE8;
  --_1hhl7kpcm: #3FD484;
  --_1hhl7kpcn: #0BBA6C;
  --_1hhl7kpco: #FDE0E0;
  --_1hhl7kpcp: #E33D3D;
  --_1hhl7kpcq: #CE1529;
  --_1hhl7kpcr: #F8F8FA;
  --_1hhl7kpcs: #9898A9;
  --_1hhl7kpct: #14141480;
  --_1hhl7kpcu: #5C67F4;
  --_1hhl7kpcv: #7B92FE;
  --_1hhl7kpcw: #9DAEFE;
  --_1hhl7kpcx: #BFCFFF;
  --_1hhl7kpcy: #BFCFFF;
  --_1hhl7kpcz: #3FD484;
  --_1hhl7kpd0: #E78450;
  --_1hhl7kpd1: #E33D3D;
  --_1hhl7kpd2: #E4E4EA;
  --_1hhl7kpd3: #3FD484;
  --_1hhl7kpd4: #474DE2;
  --_1hhl7kpd5: #F8F8FA;
  --_1hhl7kpd6: #CACADA3D;
  --_1hhl7kpd7: #9898A9;
  --_1hhl7kpd8: #FFF8F5;
  --_1hhl7kpd9: #FCD6C5;
  --_1hhl7kpda: #E78450;
  --_1hhl7kpdb: #F8F8FA;
  --_1hhl7kpdc: #9B051B;
  --_1hhl7kpdd: #9898A93D;
  --_1hhl7kpde: #141414;
  --_1hhl7kpdf: #CACADA;
  --_1hhl7kpdg: #CACADA3D;
  --_1hhl7kpdh: #F8F8FA80;
  --_1hhl7kpdi: #E4E4EA;
  --_1hhl7kpdj: #FFFFFF;
  --_1hhl7kpdk: #EBF2FF;
  --_1hhl7kpdl: #5C67F4;
  --_1hhl7kpdm: #F2EEFB;
  --_1hhl7kpdn: #7E4FE3;
  --_1hhl7kpdo: #E4FCF5;
  --_1hhl7kpdp: #3FD484;
  --_1hhl7kpdq: #5C67F4;
  --_1hhl7kpdr: #FFFFFF;
  --_1hhl7kpds: #141414;
  --_1hhl7kpdt: #9898A980;
  --_1hhl7kpdu: #FFFFFF;
  --_1hhl7kpdv: #CACADA33;
  --_1hhl7kpdw: #CACADA57;
  --_1hhl7kpdx: none;
  --_1hhl7kpdy: none;
  --_1hhl7kpdz: #FFFFFF;
  --_1hhl7kpe0: #b9bccd3D;
  --_1hhl7kpe1: 0px 2px 12px 0px rgba(0,0,0,.06);
  --_1hhl7kpe2: #E4E4EA80;
  --_1hhl7kpe3: #F8F8FA;
  --_1hhl7kpe4: #141414;
  --_1hhl7kpe5: #141414;
  --_1hhl7kpe6: #141414;
  --_1hhl7kpe7: #141414;
  --_1hhl7kpe8: rgba(228, 228, 228, 0.5);
  --_1hhl7kpe9: rgb(228, 228, 228);
  --_1hhl7kpea: rgba(228, 228, 228, 0.5);
  --_1hhl7kpeb: rgba(228, 228, 228, 0.5);
  --_1hhl7kpec: transparent;
  --_1hhl7kped: transparent;
  --_1hhl7kpee: #141414;
  --_1hhl7kpef: transparent;
  --_1hhl7kpeg: #F8F8FA;
  --_1hhl7kpeh: #F8F8FA;
  --_1hhl7kpei: #F8F8FA;
  --_1hhl7kpej: #F8F8FA;
  --_1hhl7kpek: #000;
  --_1hhl7kpel: rgba(0, 0, 0, 0.8);
  --_1hhl7kpem: #000;
  --_1hhl7kpen: #000;
  --_1hhl7kpeo: transparent;
  --_1hhl7kpep: transparent;
  --_1hhl7kpeq: transparent;
  --_1hhl7kper: transparent;
}
:root {
  --_19ubszt0: hsla(0, 0%, 9%, 1);
  --_19ubszt1: color-mix(in srgb, hsla(211, 100%, 15%, 1) 50%, hsla(211, 100%, 42%, 1));
  --_19ubszt2: hsla(211, 100%, 42%, 1);
  --_19ubszt3: hsla(174, 91%, 25%, 1);
  --_19ubszt4: hsla(212, 100%, 41%, 1);
  --_19ubszt5: hsla(212, 100%, 48%, 1);
  --_19ubszt6: hsla(274, 71%, 43%, 1);
  --_19ubszt7: hsla(0, 0%, 9%, 1);
  --_19ubszt8: hsla(0, 0%, 93%, 1);
  --_19ubszt9: hsla(0, 0%, 56%, 1);
  --_19ubszta: hsla(358, 66%, 48%, 1);
  --_19ubsztb: hsla(212, 100%, 41%, 1);
  --_19ubsztc: hsla(174, 91%, 25%, 1);
  --_19ubsztd: hsla(0, 0%, 93%, 1);
  --_19ubszte: hsla(212, 100%, 41%, 1);
  --_19ubsztf: color-mix(in srgb, #fff 10%, hsla(212, 100%, 41%, 1));
  --_19ubsztg: hsla(0, 0%, 9%, 1);
  --_19ubszth: color-mix(in srgb, #fff 10%, hsla(0, 0%, 9%, 1));
  --_19ubszti: hsla(168, 70%, 90%, 1);
  --_19ubsztj: hsla(0, 100%, 95%, 1);
  --_19ubsztk: color-mix(in srgb, hsla(0, 0%, 95%, 1) 50%, hsla(0,0%,98%,1));
  --_19ubsztl: color-mix(in srgb, hsla(0,0%,98%,1) 50%, hsla(0,0%,100%,1));
  --_19ubsztm: hsla(0,0%,100%,1);
  --_19ubsztn: hsla(0, 0%, 95%, 1);
  --_19ubszto: hsla(0, 0%, 9%, 1);
  --_19ubsztp: hsla(209, 100%, 90%, 1);
  --_19ubsztq: color-mix(in srgb, hsla(0,0%,98%,1) 50%, hsla(0,0%,100%,1));
  --_19ubsztr: hsla(0, 0%, 92%, 1);
  --_19ubszts: hsla(212, 100%, 41%, 1);
  --_19ubsztt: hsla(0, 0%, 9%, 1);
  --_19ubsztu: hsla(208, 100%, 66%, 1);
  --_19ubsztv: 0 1px 2px rgb(18, 21, 26, 0.05), 0 6px 18px -6px rgb(18, 21, 26, 0.08);
}
:root[data-playroom-dark] {
  --_19ubszt0: hsla(0, 0%, 93%, 1);
  --_19ubszt1: color-mix(in srgb, hsla(206, 100%, 96%, 1) 50%, hsla(210, 100%, 66%, 1));
  --_19ubszt2: hsla(210, 100%, 66%, 1);
  --_19ubszt3: color-mix(in srgb, hsla(166, 71%, 93%, 1) 50%, hsla(174, 90%, 41%, 1));
  --_19ubszt4: hsla(212, 100%, 41%, 1);
  --_19ubszt5: hsla(212, 100%, 48%, 1);
  --_19ubszt6: hsla(275, 80%, 71%, 1);
  --_19ubszt7: hsla(0, 0%, 93%, 1);
  --_19ubszt8: hsla(0, 0%, 9%, 1);
  --_19ubszt9: hsla(0, 0%, 56%, 1);
  --_19ubszta: hsla(358, 100%, 69%, 1);
  --_19ubsztb: hsla(210, 100%, 66%, 1);
  --_19ubsztc: hsla(174, 90%, 41%, 1);
  --_19ubsztd: hsla(0, 0%, 93%, 1);
  --_19ubszte: hsla(210, 100%, 66%, 1);
  --_19ubsztf: color-mix(in srgb, #000 10%, hsla(210, 100%, 66%, 1));
  --_19ubsztg: hsla(0, 0%, 93%, 1);
  --_19ubszth: color-mix(in srgb, #000 10%, hsla(0, 0%, 93%, 1));
  --_19ubszti: hsla(171, 75%, 13%, 1);
  --_19ubsztj: hsla(356, 54%, 22%, 1);
  --_19ubsztk: hsla(0,0%,0%,1);
  --_19ubsztl: hsla(0,0%,6%,1);
  --_19ubsztm: hsla(0,0%,2%,1);
  --_19ubsztn: hsla(0,0%,12%,1);
  --_19ubszto: hsla(0,0%,0%,1);
  --_19ubsztp: hsla(212, 78%, 23%, 1);
  --_19ubsztq: color-mix(in srgb, hsla(0,0%,98%,1) 50%, hsla(0,0%,100%,1));
  --_19ubsztr: hsla(0, 0%, 18%, 1);
  --_19ubszts: hsla(210, 100%, 66%, 1);
  --_19ubsztt: hsla(0, 0%, 12%, 1);
  --_19ubsztu: hsla(206, 100%, 50%, 1);
  --_19ubsztv: 0 1px 2px rgb(from #000 r g b / calc(alpha - 0.85)), 0 6px 18px -6px rgb(from #000 r g b / calc(alpha - 0.92));
}
._19ubsztw {
  position: absolute;
}
._19ubsztx {
  position: relative;
}
._19ubszty {
  position: fixed;
}
._19ubsztz {
  top: 0;
}
._19ubszt10 {
  bottom: 0;
}
._19ubszt11 {
  left: 0;
}
._19ubszt12 {
  right: 0;
}
._19ubszt13 {
  display: none;
}
._19ubszt14 {
  display: flex;
}
._19ubszt15 {
  display: block;
}
._19ubszt16 {
  display: inline;
}
._19ubszt17 {
  flex-direction: row;
}
._19ubszt18 {
  flex-direction: column;
}
._19ubszt19 {
  flex-direction: row-reverse;
}
._19ubszt1a {
  flex-wrap: wrap;
}
._19ubszt1b {
  flex-grow: 0;
}
._19ubszt1c {
  flex-grow: 1;
}
._19ubszt1d {
  justify-content: stretch;
}
._19ubszt1e {
  justify-content: flex-start;
}
._19ubszt1f {
  justify-content: center;
}
._19ubszt1g {
  justify-content: flex-end;
}
._19ubszt1h {
  justify-content: space-around;
}
._19ubszt1i {
  justify-content: space-between;
}
._19ubszt1j {
  align-items: stretch;
}
._19ubszt1k {
  align-items: flex-start;
}
._19ubszt1l {
  align-items: center;
}
._19ubszt1m {
  align-items: flex-end;
}
._19ubszt1n {
  gap: var(--wx1zigg);
}
._19ubszt1o {
  gap: var(--wx1zigh);
}
._19ubszt1p {
  gap: var(--wx1zigi);
}
._19ubszt1q {
  gap: var(--wx1zigj);
}
._19ubszt1r {
  gap: var(--wx1zigk);
}
._19ubszt1s {
  gap: var(--wx1zigl);
}
._19ubszt1t {
  gap: var(--wx1zigm);
}
._19ubszt1u {
  gap: var(--wx1zign);
}
._19ubszt1v {
  gap: var(--wx1zigo);
}
._19ubszt1w {
  gap: var(--wx1zigp);
}
._19ubszt1x {
  padding-top: var(--wx1zigg);
}
._19ubszt1y {
  padding-top: var(--wx1zigh);
}
._19ubszt1z {
  padding-top: var(--wx1zigi);
}
._19ubszt20 {
  padding-top: var(--wx1zigj);
}
._19ubszt21 {
  padding-top: var(--wx1zigk);
}
._19ubszt22 {
  padding-top: var(--wx1zigl);
}
._19ubszt23 {
  padding-top: var(--wx1zigm);
}
._19ubszt24 {
  padding-top: var(--wx1zign);
}
._19ubszt25 {
  padding-top: var(--wx1zigo);
}
._19ubszt26 {
  padding-top: var(--wx1zigp);
}
._19ubszt27 {
  padding-bottom: var(--wx1zigg);
}
._19ubszt28 {
  padding-bottom: var(--wx1zigh);
}
._19ubszt29 {
  padding-bottom: var(--wx1zigi);
}
._19ubszt2a {
  padding-bottom: var(--wx1zigj);
}
._19ubszt2b {
  padding-bottom: var(--wx1zigk);
}
._19ubszt2c {
  padding-bottom: var(--wx1zigl);
}
._19ubszt2d {
  padding-bottom: var(--wx1zigm);
}
._19ubszt2e {
  padding-bottom: var(--wx1zign);
}
._19ubszt2f {
  padding-bottom: var(--wx1zigo);
}
._19ubszt2g {
  padding-bottom: var(--wx1zigp);
}
._19ubszt2h {
  padding-left: var(--wx1zigg);
}
._19ubszt2i {
  padding-left: var(--wx1zigh);
}
._19ubszt2j {
  padding-left: var(--wx1zigi);
}
._19ubszt2k {
  padding-left: var(--wx1zigj);
}
._19ubszt2l {
  padding-left: var(--wx1zigk);
}
._19ubszt2m {
  padding-left: var(--wx1zigl);
}
._19ubszt2n {
  padding-left: var(--wx1zigm);
}
._19ubszt2o {
  padding-left: var(--wx1zign);
}
._19ubszt2p {
  padding-left: var(--wx1zigo);
}
._19ubszt2q {
  padding-left: var(--wx1zigp);
}
._19ubszt2r {
  padding-right: var(--wx1zigg);
}
._19ubszt2s {
  padding-right: var(--wx1zigh);
}
._19ubszt2t {
  padding-right: var(--wx1zigi);
}
._19ubszt2u {
  padding-right: var(--wx1zigj);
}
._19ubszt2v {
  padding-right: var(--wx1zigk);
}
._19ubszt2w {
  padding-right: var(--wx1zigl);
}
._19ubszt2x {
  padding-right: var(--wx1zigm);
}
._19ubszt2y {
  padding-right: var(--wx1zign);
}
._19ubszt2z {
  padding-right: var(--wx1zigo);
}
._19ubszt30 {
  padding-right: var(--wx1zigp);
}
._19ubszt31 {
  margin-top: var(--wx1zigg);
}
._19ubszt32 {
  margin-top: var(--wx1zigh);
}
._19ubszt33 {
  margin-top: var(--wx1zigi);
}
._19ubszt34 {
  margin-top: var(--wx1zigj);
}
._19ubszt35 {
  margin-top: var(--wx1zigk);
}
._19ubszt36 {
  margin-top: var(--wx1zigl);
}
._19ubszt37 {
  margin-top: var(--wx1zigm);
}
._19ubszt38 {
  margin-top: var(--wx1zign);
}
._19ubszt39 {
  margin-top: var(--wx1zigo);
}
._19ubszt3a {
  margin-top: var(--wx1zigp);
}
._19ubszt3b {
  margin-top: auto;
}
._19ubszt3c {
  margin-bottom: var(--wx1zigg);
}
._19ubszt3d {
  margin-bottom: var(--wx1zigh);
}
._19ubszt3e {
  margin-bottom: var(--wx1zigi);
}
._19ubszt3f {
  margin-bottom: var(--wx1zigj);
}
._19ubszt3g {
  margin-bottom: var(--wx1zigk);
}
._19ubszt3h {
  margin-bottom: var(--wx1zigl);
}
._19ubszt3i {
  margin-bottom: var(--wx1zigm);
}
._19ubszt3j {
  margin-bottom: var(--wx1zign);
}
._19ubszt3k {
  margin-bottom: var(--wx1zigo);
}
._19ubszt3l {
  margin-bottom: var(--wx1zigp);
}
._19ubszt3m {
  margin-bottom: auto;
}
._19ubszt3n {
  margin-left: var(--wx1zigg);
}
._19ubszt3o {
  margin-left: var(--wx1zigh);
}
._19ubszt3p {
  margin-left: var(--wx1zigi);
}
._19ubszt3q {
  margin-left: var(--wx1zigj);
}
._19ubszt3r {
  margin-left: var(--wx1zigk);
}
._19ubszt3s {
  margin-left: var(--wx1zigl);
}
._19ubszt3t {
  margin-left: var(--wx1zigm);
}
._19ubszt3u {
  margin-left: var(--wx1zign);
}
._19ubszt3v {
  margin-left: var(--wx1zigo);
}
._19ubszt3w {
  margin-left: var(--wx1zigp);
}
._19ubszt3x {
  margin-left: auto;
}
._19ubszt3y {
  margin-right: var(--wx1zigg);
}
._19ubszt3z {
  margin-right: var(--wx1zigh);
}
._19ubszt40 {
  margin-right: var(--wx1zigi);
}
._19ubszt41 {
  margin-right: var(--wx1zigj);
}
._19ubszt42 {
  margin-right: var(--wx1zigk);
}
._19ubszt43 {
  margin-right: var(--wx1zigl);
}
._19ubszt44 {
  margin-right: var(--wx1zigm);
}
._19ubszt45 {
  margin-right: var(--wx1zign);
}
._19ubszt46 {
  margin-right: var(--wx1zigo);
}
._19ubszt47 {
  margin-right: var(--wx1zigp);
}
._19ubszt48 {
  margin-right: auto;
}
._19ubszt49 {
  overflow: hidden;
}
._19ubszt4a {
  overflow: auto;
}
._19ubszt4b {
  box-shadow: var(--_19ubsztv);
}
._19ubszt4c {
  border-radius: var(--wx1zig8);
}
._19ubszt4d {
  border-radius: var(--wx1zig9);
}
._19ubszt4e {
  border-radius: var(--wx1ziga);
}
._19ubszt4f {
  border-radius: var(--wx1zigb);
}
._19ubszt4g {
  transition: var(--wx1zigd);
}
._19ubszt4h {
  transition: var(--wx1zige);
}
._19ubszt4i {
  transition: var(--wx1zigf);
}
._19ubszt4j {
  cursor: pointer;
}
._19ubszt4k {
  pointer-events: none;
}
._19ubszt4l {
  pointer-events: auto;
}
._19ubszt4m {
  user-select: none;
}
._19ubszt4n {
  appearance: none;
}
._19ubszt4o {
  opacity: 0;
}
._19ubszt4p {
  z-index: 0;
}
._19ubszt4q {
  z-index: 1;
}
._19ubszt4r {
  font: var(--wx1zig2);
}
._19ubszt4s {
  font: var(--wx1zig3);
}
._19ubszt4t {
  font: var(--wx1zig4);
}
._19ubszt4u {
  font: var(--wx1zig5);
}
._19ubszt4v {
  font-weight: var(--wx1zig6);
}
._19ubszt4w {
  font-weight: var(--wx1zig7);
  font-variation-settings: "wght" 600;
}
._19ubszt4x {
  width: 100%;
}
._19ubszt4y {
  width: 100dvw;
}
._19ubszt4z {
  height: 100%;
}
._19ubszt50 {
  height: 100dvh;
}
._19ubszt51 {
  white-space: nowrap;
}
._19ubszt52 {
  box-sizing: border-box;
}
._19ubszt53 {
  text-align: center;
}
._19ubszt54 {
  text-align: left;
}
._19ubszt55 {
  text-align: right;
}
._19ubszt56 {
  border: 0;
}
._19n6lle4 {
  font-size: var(--_19n6lle0);
  line-height: var(--_19n6lle1);
}
._19n6lle4::before {
  content: '';
  margin-bottom: var(--_19n6lle2);
  display: table;
}
._19n6lle4::after {
  content: '';
  margin-top: var(--_19n6lle3);
  display: table;
}
._1op1nqn0 {
  --_1hhl7kp1: Whyte, -apple-system, sans-serif;
  --_1hhl7kp2: 32px;
  --_1hhl7kp3: 24px;
  --_1hhl7kp4: 20px;
  --_1hhl7kp5: 16px;
  --_1hhl7kp6: 40px;
  --_1hhl7kp7: 32px;
  --_1hhl7kp8: 28px;
  --_1hhl7kp9: 24px;
  --_1hhl7kpa: normal;
  --_1hhl7kpb: "Inter", -apple-system, sans-serif;
  --_1hhl7kpc: 32px;
  --_1hhl7kpd: 24px;
  --_1hhl7kpe: 18px;
  --_1hhl7kpf: 16px;
  --_1hhl7kpg: 14px;
  --_1hhl7kph: 12px;
  --_1hhl7kpi: 10px;
  --_1hhl7kpj: 48px;
  --_1hhl7kpk: 36px;
  --_1hhl7kpl: 28px;
  --_1hhl7kpm: 24px;
  --_1hhl7kpn: 20px;
  --_1hhl7kpo: 16px;
  --_1hhl7kpp: 12px;
  --_1hhl7kpq: 400;
  --_1hhl7kpr: 500;
  --_1hhl7kps: 550;
  --_1hhl7kpt: geistMono, 'SF Mono', SFMono-Regular, ui-monospace, Menlo, Consolas, monospace;
  --_1hhl7kpu: 16px;
  --_1hhl7kpv: 14px;
  --_1hhl7kpw: 12px;
  --_1hhl7kpx: 24px;
  --_1hhl7kpy: 20px;
  --_1hhl7kpz: 16px;
  --_1hhl7kp10: normal;
  --_1hhl7kp11: 14px;
  --_1hhl7kp12: 18px;
  --_1hhl7kp13: 24px;
  --_1hhl7kp14: 32px;
  --_1hhl7kp15: 36px;
  --_1hhl7kp16: 40px;
  --_1hhl7kp17: 2px;
  --_1hhl7kp18: 4px;
  --_1hhl7kp19: 6px;
  --_1hhl7kp1a: 8px;
  --_1hhl7kp1b: 10px;
  --_1hhl7kp1c: 12px;
  --_1hhl7kp1d: 16px;
  --_1hhl7kp1e: 20px;
  --_1hhl7kp1f: var(--_176lqry0);
  --_1hhl7kp1g: var(--_176lqry1);
  --_1hhl7kp1h: var(--_176lqry2);
  --_1hhl7kp1i: #1B1B1E;
  --_1hhl7kp1j: #141414;
  --_1hhl7kp1k: #1B1B1E1A;
  --_1hhl7kp1l: #6F6F7B1A;
  --_1hhl7kp1m: #E98181;
  --_1hhl7kp1p: #141414;
  --_1hhl7kp1n: 0 1px 0px hsla(208, 16%, 15%, 0.08), 0 2px 5px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset;
  --_1hhl7kp1o: drop-shadow(0 1px 0px hsla(208, 16%, 15%, 0.08)) drop-shadow(0 2px 5px hsla(208, 16%, 15%, 0.08));
  --_1hhl7kp1s: #141414;
  --_1hhl7kp1q: 0 1px 0px hsla(208, 16%, 15%, 0.08), 0 2px 5px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset;
  --_1hhl7kp1r: drop-shadow(0 1px 0px hsla(208, 16%, 15%, 0.08)) drop-shadow(0 2px 5px hsla(208, 16%, 15%, 0.08));
  --_1hhl7kp1v: #141414;
  --_1hhl7kp1t: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset;
  --_1hhl7kp1u: drop-shadow(0 1px 4px hsla(208, 16%, 15%, 0.16)) drop-shadow(0 2px 16px hsla(208, 16%, 15%, 0.08));
  --_1hhl7kp1y: #1B1B1E;
  --_1hhl7kp1w: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 8px 40px hsla(208, 16%, 15%, 0.16), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset;
  --_1hhl7kp1x: drop-shadow(0 1px 4px hsla(208, 16%, 15%, 0.16)) drop-shadow(0 8px 40px hsla(208, 16%, 15%, 0.16));
  --_1hhl7kp1z: #F8F8FA;
  --_1hhl7kp20: #CACADAB3;
  --_1hhl7kp21: #0BBA6C;
  --_1hhl7kp22: #C78800;
  --_1hhl7kp23: #CE1529;
  --_1hhl7kp24: #7B92FE;
  --_1hhl7kp25: #9DAEFE;
  --_1hhl7kp26: #BFCFFF;
  --_1hhl7kp27: #5C67F4;
  --_1hhl7kp28: #6F6F7B;
  --_1hhl7kp29: #6F6F7B;
  --_1hhl7kp2a: #F8F8FA;
  --_1hhl7kp2b: #474DE2;
  --_1hhl7kp2c: #0BBA6C;
  --_1hhl7kp2d: #C78800;
  --_1hhl7kp2e: #CE1529;
  --_1hhl7kp2f: #7B92FE;
  --_1hhl7kp2g: #5C67F4;
  --_1hhl7kp2h: #2F2F34;
  --_1hhl7kp2i: #252529;
  --_1hhl7kp2j: #6F6F7B;
  --_1hhl7kp2k: #474DE2;
  --_1hhl7kp2l: #3FD484;
  --_1hhl7kp2m: #0BBA6C;
  --_1hhl7kp2n: #009655;
  --_1hhl7kp2o: #3FD48480;
  --_1hhl7kp2p: #021609;
  --_1hhl7kp2q: #021609;
  --_1hhl7kp2r: #021609;
  --_1hhl7kp2s: #021609;
  --_1hhl7kp2t: #021609;
  --_1hhl7kp2u: #021609;
  --_1hhl7kp2v: #021609;
  --_1hhl7kp2w: #003F20;
  --_1hhl7kp2x: #003F20;
  --_1hhl7kp2y: 0 1px 0px hsla(208, 16%, 15%, 0.08), 0 2px 5px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px 0px 0px 1px rgba(255, 255, 255, 0.1) inset;
  --_1hhl7kp2z: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, , 0px 0px 0px 1px rgba(255, 255, 255, 0.2) inset;
  --_1hhl7kp30: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, , 0px 0px 0px 1px rgba(255, 255, 255, 0.2) inset;
  --_1hhl7kp31: none;
  --_1hhl7kp32: 0px 0px 0px 2px #474DE2;
  --_1hhl7kp33: #97F3B8;
  --_1hhl7kp34: #1B1B1E;
  --_1hhl7kp35: #1E1E25;
  --_1hhl7kp36: #1E1E25;
  --_1hhl7kp37: none;
  --_1hhl7kp38: #F8F8FA;
  --_1hhl7kp39: #F8F8FA;
  --_1hhl7kp3a: #F8F8FA;
  --_1hhl7kp3b: #9898A9;
  --_1hhl7kp3c: #F8F8FA;
  --_1hhl7kp3d: #F8F8FA;
  --_1hhl7kp3e: #F8F8FA;
  --_1hhl7kp3f: #9898A9;
  --_1hhl7kp3g: #FFFFFF;
  --_1hhl7kp3h: 0 1px 0px hsla(208, 16%, 15%, 0.08), 0 2px 5px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.08) inset, 0px 0px 1px 1px rgba(255, 255, 255, 0.12) inset, 0px -1px 1px 0px rgba(0, 0, 0, 0.12) inset;;
  --_1hhl7kp3i: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.08) inset, 0px 0px 2px 1px rgba(255, 255, 255, 0.2) inset, 0px -1px 1px 0px rgba(0, 0, 0, 0.12) inset;;
  --_1hhl7kp3j: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.08) inset, 0px 0px 3px 1px rgba(255, 255, 255, 0.2) inset, 0px -1px 2px 0px rgba(0, 0, 0, 0.12) inset;;
  --_1hhl7kp3k: none;
  --_1hhl7kp3l: 0px 0px 0px 2px #474DE2;
  --_1hhl7kp3m: none;
  --_1hhl7kp3n: none;
  --_1hhl7kp3o: #6F6F7B1A;
  --_1hhl7kp3p: #6F6F7B33;
  --_1hhl7kp3q: ;
  --_1hhl7kp3r: #FFFFFF;
  --_1hhl7kp3s: #E4E4EA;
  --_1hhl7kp3t: #CACADA;
  --_1hhl7kp3u: #9898A9;
  --_1hhl7kp3v: #9898A9;
  --_1hhl7kp3w: #F8F8FA;
  --_1hhl7kp3x: #F8F8FA;
  --_1hhl7kp3y: #4B4B59;
  --_1hhl7kp3z: #FFFFFF;
  --_1hhl7kp40: none;
  --_1hhl7kp41: none;
  --_1hhl7kp42: none;
  --_1hhl7kp43: none;
  --_1hhl7kp44: 0px 0px 0px 2px #474DE2;
  --_1hhl7kp45: none;
  --_1hhl7kp46: #CE1529;
  --_1hhl7kp47: #9B051B;
  --_1hhl7kp48: #400008;
  --_1hhl7kp49: #1C0000;
  --_1hhl7kp4a: #FFFFFF;
  --_1hhl7kp4b: #FFFFFF;
  --_1hhl7kp4c: #FFFFFF;
  --_1hhl7kp4d: #FFFFFF33;
  --_1hhl7kp4e: #FFFFFF;
  --_1hhl7kp4f: #FFFFFF;
  --_1hhl7kp4g: #FFFFFF;
  --_1hhl7kp4h: #FFFFFF33;
  --_1hhl7kp4i: #FFFFFF;
  --_1hhl7kp4k: 0 1px 0px hsla(208, 16%, 15%, 0.08), 0 2px 5px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px -1px 2px 0px rgba(22, 26, 38, 0.12) inset, 0px 2px 2px 0px rgba(255, 255, 255, 0.08) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.18) inset;
  --_1hhl7kp4l: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px -1px 2px 0px rgba(22, 26, 38, 0.12) inset, 0px 2px 2px 0px rgba(255, 255, 255, 0.08) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.18) inset;
  --_1hhl7kp4m: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px -1px 2px 0px rgba(22, 26, 38, 0.12) inset, 0px 2px 2px 0px rgba(255, 255, 255, 0.08) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.18) inset;
  --_1hhl7kp4n: none;
  --_1hhl7kp4j: 0px 0px 0px 2px #474DE2;
  --_1hhl7kp4o: none;
  --_1hhl7kp4p: #C78800;
  --_1hhl7kp4q: #A66900;
  --_1hhl7kp4r: #794900;
  --_1hhl7kp4s: hsl(from #F5D9AB h calc(s * 0.45) calc(l * 0.7) / 0.5);
  --_1hhl7kp4t: #FFFFFF;
  --_1hhl7kp4u: #FFFFFF;
  --_1hhl7kp4v: #FFFFFF;
  --_1hhl7kp4w: hsl(from #F5D9AB h s 15%);
  --_1hhl7kp4x: #FFFFFF;
  --_1hhl7kp4y: #FFFFFF;
  --_1hhl7kp4z: #FFFFFF;
  --_1hhl7kp50: hsl(from #F5D9AB h calc(s * 0.5) 45%);
  --_1hhl7kp51: #FFFFFF;
  --_1hhl7kp53: 0 1px 0px hsla(208, 16%, 15%, 0.08), 0 2px 5px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px -1px 2px 0px rgba(22, 26, 38, 0.12) inset, 0px 2px 2px 0px rgba(255, 255, 255, 0.08) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.18) inset;
  --_1hhl7kp54: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px -1px 2px 0px rgba(22, 26, 38, 0.12) inset, 0px 2px 2px 0px rgba(255, 255, 255, 0.08) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.18) inset;
  --_1hhl7kp55: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset, 0px -1px 2px 0px rgba(22, 26, 38, 0.12) inset, 0px 2px 2px 0px rgba(255, 255, 255, 0.08) inset, 0px 0px 0px 1px rgba(22, 26, 38, 0.18) inset;
  --_1hhl7kp56: none;
  --_1hhl7kp52: 0px 0px 0px 2px #474DE2;
  --_1hhl7kp57: none;
  --_1hhl7kp58: none;
  --_1hhl7kp59: #F5B4581A;
  --_1hhl7kp5a: #F5B45833;
  --_1hhl7kp5b: ;
  --_1hhl7kp5c: #F5B458;
  --_1hhl7kp5d: #C78800;
  --_1hhl7kp5e: #A66900;
  --_1hhl7kp5f: #FAE8CC;
  --_1hhl7kp5g: #F5B458;
  --_1hhl7kp5h: #C78800;
  --_1hhl7kp5i: #A66900;
  --_1hhl7kp5j: #4B4B59;
  --_1hhl7kp5k: #FFFFFF;
  --_1hhl7kp5l: none;
  --_1hhl7kp5m: none;
  --_1hhl7kp5n: none;
  --_1hhl7kp5o: none;
  --_1hhl7kp5p: 0px 0px 0px 2px #474DE2;
  --_1hhl7kp5q: none;
  --_1hhl7kp5r: transparent;
  --_1hhl7kp5s: #6F6F7B1A;
  --_1hhl7kp5t: transparent;
  --_1hhl7kp5u: #1E1E25;
  --_1hhl7kp5v: #FFFFFF1A;
  --_1hhl7kp5w: transparent;
  --_1hhl7kp5x: #FFFFFF33;
  --_1hhl7kp5y: #4B4B59;
  --_1hhl7kp5z: #9B051B;
  --_1hhl7kp60: #F8F8FA;
  --_1hhl7kp61: #6F6F7BB3;
  --_1hhl7kp62: #CACADAB3;
  --_1hhl7kp63: 0 1px 4px hsla(208, 16%, 15%, 0.16), 0 2px 16px hsla(208, 16%, 15%, 0.08), 1px 1px 2px 0px rgba(255, 255, 255, 0.02) inset, 0px 0px 1px 0px rgba(255, 255, 255, 0.10) inset;
  --_1hhl7kp64: #FFFFFF33;
  --_1hhl7kp65: #6F6F7B1A;
  --_1hhl7kp66: #1B1B1E;
  --_1hhl7kp67: #141414;
  --_1hhl7kp68: #4B4B59;
  --_1hhl7kp69: #E4E4EA;
  --_1hhl7kp6a: #1B1B1E;
  --_1hhl7kp6b: #F8F8FA;
  --_1hhl7kp6c: #FFFFFF;
  --_1hhl7kp6d: #6F6F7B33;
  --_1hhl7kp6e: #6F6F7B;
  --_1hhl7kp6f: transparent;
  --_1hhl7kp6g: transparent;
  --_1hhl7kp6h: none;
  --_1hhl7kp6i: #141414;
  --_1hhl7kp6j: #9898A9;
  --_1hhl7kp6k: #141414;
  --_1hhl7kp6l: #9898A9;
  --_1hhl7kp6m: #FFFFFF1A;
  --_1hhl7kp6n: #FFFFFF33;
  --_1hhl7kp6o: #5C67F4;
  --_1hhl7kp6p: #474DE2;
  --_1hhl7kp6q: #4B4B59;
  --_1hhl7kp6r: #FFFFFF;
  --_1hhl7kp6s: #1B1B1E;
  --_1hhl7kp6t: #4B4B59;
  --_1hhl7kp6u: #141414;
  --_1hhl7kp6v: #1B1B1E;
  --_1hhl7kp6w: none;
  --_1hhl7kp6x: #1E1E25;
  --_1hhl7kp6y: #1E1E25;
  --_1hhl7kp6z: #1E1E25;
  --_1hhl7kp70: #4B4B59;
  --_1hhl7kp71: #474DE2;
  --_1hhl7kp72: #1B1B1E;
  --_1hhl7kp73: #1E1E25;
  --_1hhl7kp74: #4B4B59;
  --_1hhl7kp75: #1E1E25;
  --_1hhl7kp76: #4B4B59;
  --_1hhl7kp77: none;
  --_1hhl7kp78: #6F6F7B1A;
  --_1hhl7kp79: #6F6F7B1A;
  --_1hhl7kp7a: #6F6F7B33;
  --_1hhl7kp7b: #F8F8FA;
  --_1hhl7kp7c: #F8F8FA;
  --_1hhl7kp7d: #F8F8FA;
  --_1hhl7kp7e: #E3ECFF;
  --_1hhl7kp7f: #9898A9;
  --_1hhl7kp7g: #6F6F7B;
  --_1hhl7kp7h: #9898A9;
  --_1hhl7kp7i: #9898A9;
  --_1hhl7kp7j: #FFFFFF;
  --_1hhl7kp7k: none;
  --_1hhl7kp7l: #F8F8FA80;
  --_1hhl7kp7m: #474DE2;
  --_1hhl7kp7n: #FFFFFF;
  --_1hhl7kp7o: none;
  --_1hhl7kp7p: #4B4B591F;
  --_1hhl7kp7q: #4B4B591F;
  --_1hhl7kp7r: #FFFFFF;
  --_1hhl7kp7s: #6F6F7B;
  --_1hhl7kp7t: #FFFFFF;
  --_1hhl7kp7u: #E3ECFF;
  --_1hhl7kp7v: #6F6F7B;
  --_1hhl7kp7w: #6F6F7B;
  --_1hhl7kp7x: #6F6F7B;
  --_1hhl7kp7y: #1B1B1E;
  --_1hhl7kp7z: #6F6F7B1A;
  --_1hhl7kp80: #4B4B5933;
  --_1hhl7kp81: #4B4B5933;
  --_1hhl7kp82: #E4E4EA;
  --_1hhl7kp83: #4B4B593D;
  --_1hhl7kp84: #FFFFFF;
  --_1hhl7kp85: #006B3B;
  --_1hhl7kp86: #C1FCD4;
  --_1hhl7kp87: #009655;
  --_1hhl7kp88: #DEFFE8;
  --_1hhl7kp89: #794900;
  --_1hhl7kp8a: #FAE8CC;
  --_1hhl7kp8b: #A66900;
  --_1hhl7kp8c: #FEF1DA;
  --_1hhl7kp8d: #6B0010;
  --_1hhl7kp8e: #F2AEAE;
  --_1hhl7kp8f: #9B051B;
  --_1hhl7kp8g: #FDE0E0;
  --_1hhl7kp8h: #3436C5;
  --_1hhl7kp8i: #BFCFFF;
  --_1hhl7kp8j: #474DE2;
  --_1hhl7kp8k: #E3ECFF;
  --_1hhl7kp8l: #3E1791;
  --_1hhl7kp8m: #D8CAF7;
  --_1hhl7kp8n: #521FC2;
  --_1hhl7kp8o: #F2EEFB;
  --_1hhl7kp8p: #6F6F7B3D;
  --_1hhl7kp8q: #6F6F7B;
  --_1hhl7kp8r: #6F6F7B3D;
  --_1hhl7kp8s: #6F6F7B;
  --_1hhl7kp8t: #FFFFFF;
  --_1hhl7kp8u: #6F6F7B3D;
  --_1hhl7kp8v: #C78800;
  --_1hhl7kp8w: #FFFFFF;
  --_1hhl7kp8x: #CE1529;
  --_1hhl7kp8y: #9B051B;
  --_1hhl7kp8z: 0px 0px 0px 1.5px #141414, 0px 0px 0px 3px rgba(233, 129, 129, 0.24);
  --_1hhl7kp90: #FFFFFF;
  --_1hhl7kp91: #1C0000;
  --_1hhl7kp92: #400008;
  --_1hhl7kp93: #E05A5A;
  --_1hhl7kp94: #021609;
  --_1hhl7kp95: #003F20;
  --_1hhl7kp96: #65E89B;
  --_1hhl7kp97: #6F6F7B3D;
  --_1hhl7kp98: #6F6F7B;
  --_1hhl7kp99: #FFFFFF;
  --_1hhl7kp9a: #3436C5;
  --_1hhl7kp9b: #BFCFFF;
  --_1hhl7kp9c: #1B1B1E;
  --_1hhl7kp9d: #1E1E25;
  --_1hhl7kp9e: #6F6F7B33;
  --_1hhl7kp9f: #6F6F7B80;
  --_1hhl7kp9g: #E33D3D;
  --_1hhl7kp9h: #F5B458;
  --_1hhl7kp9i: #CACADA;
  --_1hhl7kp9j: #6F6F7B;
  --_1hhl7kp9k: #CACADA;
  --_1hhl7kp9l: #6F6F7B;
  --_1hhl7kp9m: 4px;
  --_1hhl7kp9n: 6px;
  --_1hhl7kp9o: 8px;
  --_1hhl7kp9p: 50%;
  --_1hhl7kp9q: 0px 0px 0px 1px #141414;
  --_1hhl7kp9r: #141414;
  --_1hhl7kp9s: #FFFFFF;
  --_1hhl7kp9t: #141414;
  --_1hhl7kp9u: #1E1E25;
  --_1hhl7kp9v: #F8F8FA;
  --_1hhl7kp9w: #1E1E25;
  --_1hhl7kp9x: #6F6F7B;
  --_1hhl7kp9y: #CACADA;
  --_1hhl7kp9z: #F8F8FA;
  --_1hhl7kpa0: #E4E4EA;
  --_1hhl7kpa1: #4B4B59;
  --_1hhl7kpa2: #4B4B59;
  --_1hhl7kpa3: #5C67F4;
  --_1hhl7kpa4: #5C67F4;
  --_1hhl7kpa5: #1B1B1E;
  --_1hhl7kpa6: #FFFFFF;
  --_1hhl7kpa7: #4B4B59;
  --_1hhl7kpa8: #9898A9;
  --_1hhl7kpa9: #0BBA6C;
  --_1hhl7kpaa: #CE1529;
  --_1hhl7kpab: #6F6F7B1A;
  --_1hhl7kpac: #6F6F7B1A;
  --_1hhl7kpad: #6F6F7B33;
  --_1hhl7kpae: #CACADA;
  --_1hhl7kpaf: #6F6F7B;
  --_1hhl7kpag: #1E1E25;
  --_1hhl7kpah: #4B4B59;
  --_1hhl7kpai: #1E1E25;
  --_1hhl7kpaj: #6F6F7B;
  --_1hhl7kpak: #9898A9;
  --_1hhl7kpal: #1E1E25;
  --_1hhl7kpam: #9898A9;
  --_1hhl7kpan: #E4E4EA;
  --_1hhl7kpao: #6F6F7B;
  --_1hhl7kpap: #1E1E25;
  --_1hhl7kpaq: #4B4B59;
  --_1hhl7kpar: #1E1E251A;
  --_1hhl7kpas: #6F6F7B;
  --_1hhl7kpat: #9898A9;
  --_1hhl7kpau: #1E1E2580;
  --_1hhl7kpav: #9898A9;
  --_1hhl7kpaw: #E4E4EA;
  --_1hhl7kpax: #1E1E25B3;
  --_1hhl7kpay: #141414;
  --_1hhl7kpaz: #1E1E25;
  --_1hhl7kpb0: #141414;
  --_1hhl7kpb1: #1B1B1E;
  --_1hhl7kpb2: transparent;
  --_1hhl7kpb3: #F8F8FA;
  --_1hhl7kpb4: #CACADA;
  --_1hhl7kpb5: #9898A9;
  --_1hhl7kpb6: #472800;
  --_1hhl7kpb7: transparent;
  --_1hhl7kpb8: #F5D9AB;
  --_1hhl7kpb9: #F5B458;
  --_1hhl7kpba: #F5D9AB;
  --_1hhl7kpbb: #F5B458;
  --_1hhl7kpbc: #170F00;
  --_1hhl7kpbd: #1B1B1E;
  --_1hhl7kpbe: #2A2A32;
  --_1hhl7kpbf: #F8F8FA;
  --_1hhl7kpbg: #2A3051;
  --_1hhl7kpbh: #F8F8FA;
  --_1hhl7kpbi: #79490080;
  --_1hhl7kpbj: #ECC184;
  --_1hhl7kpbk: #1B1B1E;
  --_1hhl7kpbl: #4B4B59;
  --_1hhl7kpbm: #6F6F7B1A;
  --_1hhl7kpbn: #FFFFFF33;
  --_1hhl7kpbo: #FDE0E0;
  --_1hhl7kpbp: #6B0010;
  --_1hhl7kpbq: #1B1B1E;
  --_1hhl7kpbr: #79490066;
  --_1hhl7kpbs: #ECC184;
  --_1hhl7kpbt: #ECC184;
  --_1hhl7kpbu: #141414B3;
  --_1hhl7kpbv: #CACADA33;
  --_1hhl7kpbw: linear-gradient(
      135deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.1) 20%,
      rgba(255, 255, 255, 0.3) 60%,
      rgba(255, 255, 255, 0) 100%
    );
  --_1hhl7kpbx: #003F20;
  --_1hhl7kpby: #0BBA6C;
  --_1hhl7kpbz: #622B0B;
  --_1hhl7kpc0: #D66F37;
  --_1hhl7kpc1: 0px 0px 0px 2px transparent;
  --_1hhl7kpc2: 0px 0px 0px 2px #474DE2;
  --_1hhl7kpc3: 0px 0px 0px 2px #CE1529;
  --_1hhl7kpc4: 0px 0px 0px 2px #F5B458;
  --_1hhl7kpc5: 3px 0px 0px 0px #474DE2 inset;;
  --_1hhl7kpc6: #E4E4EA;
  --_1hhl7kpc7: #141414;
  --_1hhl7kpc8: #FFFFFF;
  --_1hhl7kpc9: #9898A9;
  --_1hhl7kpca: #5C67F4;
  --_1hhl7kpcb: #7C2E85;
  --_1hhl7kpcc: #5865F2;
  --_1hhl7kpcd: #7f85f5;
  --_1hhl7kpce: #5C67F4;
  --_1hhl7kpcf: #3436C5;
  --_1hhl7kpcg: #3FD484;
  --_1hhl7kpch: #009655;
  --_1hhl7kpci: #E78450;
  --_1hhl7kpcj: #BC5A24;
  --_1hhl7kpck: #4B4B59;
  --_1hhl7kpcl: #006B3B;
  --_1hhl7kpcm: #3FD484;
  --_1hhl7kpcn: #65E89B;
  --_1hhl7kpco: #400008;
  --_1hhl7kpcp: #CE1529;
  --_1hhl7kpcq: #E05A5A;
  --_1hhl7kpcr: #1B1B1E;
  --_1hhl7kpcs: #6F6F7B;
  --_1hhl7kpct: #CACADAB3;
  --_1hhl7kpcu: #5C67F4;
  --_1hhl7kpcv: #7B92FE;
  --_1hhl7kpcw: #9DAEFE;
  --_1hhl7kpcx: #BFCFFF;
  --_1hhl7kpcy: #BFCFFF;
  --_1hhl7kpcz: #3FD484;
  --_1hhl7kpd0: #E78450;
  --_1hhl7kpd1: #CE1529;
  --_1hhl7kpd2: #6F6F7B;
  --_1hhl7kpd3: #0BBA6C;
  --_1hhl7kpd4: #474DE2;
  --_1hhl7kpd5: #1E1E25;
  --_1hhl7kpd6: #CACADA3D;
  --_1hhl7kpd7: #6F6F7B;
  --_1hhl7kpd8: #E784501A;
  --_1hhl7kpd9: #E7845033;
  --_1hhl7kpda: #D66F37;
  --_1hhl7kpdb: #1E1E25;
  --_1hhl7kpdc: #E33D3D;
  --_1hhl7kpdd: #9898A93D;
  --_1hhl7kpde: #141414;
  --_1hhl7kpdf: #CACADA;
  --_1hhl7kpdg: #6F6F7B1F;
  --_1hhl7kpdh: #14141480;
  --_1hhl7kpdi: #141414;
  --_1hhl7kpdj: #CACADA;
  --_1hhl7kpdk: #474DE21A;
  --_1hhl7kpdl: #474DE2;
  --_1hhl7kpdm: #6F3BE033;
  --_1hhl7kpdn: #6F3BE0;
  --_1hhl7kpdo: #0BBA6C33;
  --_1hhl7kpdp: #0BBA6C;
  --_1hhl7kpdq: #0B09A5;
  --_1hhl7kpdr: #FFFFFF;
  --_1hhl7kpds: #FFFFFF;
  --_1hhl7kpdt: #4B4B59;
  --_1hhl7kpdu: #2D2D33;
  --_1hhl7kpdv: #37373F;
  --_1hhl7kpdw: transparent;
  --_1hhl7kpdx: 0px 1.4px 3px 0px rgba(0, 0, 0, 0.12), 0px 3px 12px 0px rgba(0, 0, 0, 0.24);
  --_1hhl7kpdy: 0px 3px 6px rgba(0, 0, 0, 0.10), 0px 6px 20px rgba(0, 0, 0, 0.18);
  --_1hhl7kpdz: #2D2D33;
  --_1hhl7kpe0: #4B4B5999;
  --_1hhl7kpe1: 0px 0px 4px 0px rgba(0, 0, 0, 0.04), 0px 8px 16px 0px rgba(0, 0, 0, 0.08);
  --_1hhl7kpe2: #3C3C44;
  --_1hhl7kpe3: #4B4B5980;
  --_1hhl7kpe4: #F8F8FA;
  --_1hhl7kpe5: #F8F8FA;
  --_1hhl7kpe6: #F8F8FA;
  --_1hhl7kpe7: #F8F8FA;
  --_1hhl7kpe8: rgba(75, 75, 89, 0.3);
  --_1hhl7kpe9: rgba(75, 75, 89, 0.5);
  --_1hhl7kpea: rgba(75, 75, 89, 0.3);
  --_1hhl7kpeb: rgba(75, 75, 89, 0.3);
  --_1hhl7kpec: transparent;
  --_1hhl7kped: transparent;
  --_1hhl7kpee: #F8F8FA;
  --_1hhl7kpef: transparent;
  --_1hhl7kpeg: #141414;
  --_1hhl7kpeh: #141414;
  --_1hhl7kpei: #141414;
  --_1hhl7kpej: #141414;
  --_1hhl7kpek: #fff;
  --_1hhl7kpel: rgba(255, 255, 255, 0.8);
  --_1hhl7kpem: #fff;
  --_1hhl7kpen: #fff;
  --_1hhl7kpeo: transparent;
  --_1hhl7kpep: transparent;
  --_1hhl7kpeq: transparent;
  --_1hhl7kper: transparent;
}
._19tb7qj1 {
  font-family: var(--wx1zig0);
}
._19tb7qj2 {
  --_19n6lle0: 10px;
  --_19n6lle1: 14px;
  --_19n6lle2: -0.363em;
  --_19n6lle3: -0.292em;
}
._19tb7qj3 {
  --_19n6lle0: 12px;
  --_19n6lle1: 16px;
  --_19n6lle2: -0.3297em;
  --_19n6lle3: -0.2587em;
}
._19tb7qj4 {
  --_19n6lle0: 14px;
  --_19n6lle1: 24px;
  --_19n6lle2: -0.5201em;
  --_19n6lle3: -0.4491em;
}
._19tb7qj5 {
  --_19n6lle0: 16px;
  --_19n6lle1: 22px;
  --_19n6lle2: -0.3505em;
  --_19n6lle3: -0.2795em;
}
._19tb7qj9 {
  color: var(--_19ubszt7);
}
._19tb7qja {
  color: var(--_19ubszta);
}
._19tb7qjb {
  color: var(--_19ubszt9);
}
._19tb7qjc {
  color: var(--_19ubsztc);
}
._19tb7qje {
  text-decoration: underline;
  text-underline-offset: 3px;
}
._19tb7qjg {
  text-overflow: ellipsis;
}
@font-face {
  src: url('/fonts/whyte-regular.woff2') format('woff2');
  font-weight: normal;
  font-display: swap;
  font-family: Whyte;
}
@font-face {
  src: url('/fonts/inter-variable.woff2') format('woff2 supports variations'), url('/fonts/inter-variable.woff2') format('woff2-variations');
  font-weight: 100 900;
  font-display: swap;
  font-family: Inter;
}
@font-face {
  src: url('/fonts/inter-regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-family: Inter;
}
@font-face {
  src: url('/fonts/inter-medium.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-family: Inter;
}
@font-face {
  src: url('/fonts/geistmono-variable.woff2') format('woff2 supports variations'), url('/fonts/geistmono-variable.woff2') format('woff2-variations');
  font-weight: 100 900;
  font-display: swap;
  font-family: geistMono;
}
:root {
  --_1hhl7kp1f: 1ms ease-in-out;
  --_1hhl7kp1g: 1ms ease-in-out;
  --_1hhl7kp1h: 1ms ease-in-out;
}
button {
  color: inherit;
  cursor: pointer;
  line-height: inherit;
  transition: box-shadow var(--_1hhl7kp1g);
}
button:not([data-focus-style="custom"]):focus-visible {
  box-shadow: var(--_1hhl7kpc2);
}
a:not([data-focus-style="custom"]):focus-visible {
  outline: none;
  box-shadow: var(--_1hhl7kpc2);
  border-radius: var(--_1hhl7kp18);
}
html, body {
  background: var(--_1hhl7kp1i);
  color: var(--_1hhl7kp1z);
  font-family: var(--_1hhl7kpb);
  font-size: var(--_1hhl7kpg);
  line-height: var(--_1hhl7kpn);
  font-weight: var(--_1hhl7kpq);
  text-rendering: optimizeLegibility;
  font-feature-settings: 'kern' 1;
  font-kerning: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (prefers-reduced-motion: no-preference) {
  :root {
    --_1hhl7kp1f: 75ms ease-in-out;
    --_1hhl7kp1g: 150ms ease-in-out;
    --_1hhl7kp1h: 300ms ease-in-out;
  }
}
._4aqp8j2 {
  top: var(--wx1zigj);
  left: var(--wx1zigj);
  right: var(--wx1zigj);
  margin-inline: auto;
  width: fit-content;
  max-width: 80ex;
  background: hsla(358, 66%, 48%, 1);
  box-shadow: 0 2px 10px -2px hsla(358, 66%, 48%, 1);
  word-break: break-word;
  white-space: pre-line;
  user-select: all;
}
._4aqp8j2:not(._4aqp8j0) {
  transform: translateY(calc(var(--wx1zigj) * -1));
  transition: none;
  opacity: 0;
}
._4aqp8j2 a {
  color: inherit;
}
._4aqp8j3 {
  transition-delay: 1000ms;
}
._4aqp8j6 {
  color: hsla(0, 0%, 93%, 1);
}
html, body {
  width: 100%;
  height: 100%;
  background: var(--_1hhl7kp1j);
}
#__next {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
